MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001828OPIEPIM/PIM appspublic2007-01-19 12:072011-12-27 10:47
Reporterrjan 
Assigned ToBlueLightning 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.1 
Fixed in Version 
Summary0001828: Opie-todo should sort by deadline for default
DescriptionIt would by VERY handy if I could configure opie-todo to sort the items by deadline for default. For me, an alphabetically order is totally useless. I need to know, what things to do next. So, I have to press the "Deadline" - Button every time I start opie-todo.
Additionally, the todo plugin for opie-today is useless, too for me. But that would be great, if important (soon to finish) tasks where on the top, maybe even together with the date to finish them.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004947)
BlueLightning (administrator)
2011-12-27 10:47

Both issues now fixed in git master, resolving.

- Issue History
Date Modified Username Field Change
2007-01-19 12:07 rjan New Issue
2011-08-20 13:21 BlueLightning Relationship added child of 0001934
2011-12-27 10:47 BlueLightning Note Added: 0004947
2011-12-27 10:47 BlueLightning Status new => resolved
2011-12-27 10:47 BlueLightning Resolution open => fixed
2011-12-27 10:47 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker